-ID:\Marlinbugfix2ORG\Marlin\src\HAL\HAL_LPC1768\include
-ID:\Marlinbugfix2ORG\Marlin\src\HAL\HAL_LPC1768\u8g
-IC:\Users\ELEM\.platformio\packages\framework-arduino-lpc176x\cores\arduino
-IC:\Users\ELEM\.platformio\packages\framework-arduino-lpc176x\system\CMSIS\include
-IC:\Users\ELEM\.platformio\packages\framework-arduino-lpc176x\system\CMSIS\lib
-ID:\Marlinbugfix2ORG\.piolibdeps\Adafruit NeoPixel
-ID:\Marlinbugfix2ORG\.piolibdeps\TMCStepper_ID5513\src
-IC:\Users\ELEM\.platformio\packages\framework-arduino-lpc176x\libraries\Servo\src
-IC:\Users\ELEM\.platformio\packages\framework-arduino-lpc176x\libraries\LiquidCrystal\src
-ID:\Marlinbugfix2ORG\.piolibdeps\U8glib-HAL_ID1932\src
-ID:\Marlinbugfix2ORG\.piolibdeps\30aa480
-ID:\Marlinbugfix2ORG\.piolibdeps\Adafruit NeoPixel_ID28
-ID:\Marlinbugfix2ORG\.piolibdeps\c1921b4
-IC:\Users\ELEM\.platformio\packages\toolchain-gccarmnoneeabi\arm-none-eabi\include
-IC:\Users\ELEM\.platformio\packages\toolchain-gccarmnoneeabi\arm-none-eabi\include\c++\8.2.1
-IC:\Users\ELEM\.platformio\packages\toolchain-gccarmnoneeabi\arm-none-eabi\include\c++\8.2.1\arm-none-eabi
-IC:\Users\ELEM\.platformio\packages\toolchain-gccarmnoneeabi\lib\gcc\arm-none-eabi\8.2.1\include
-IC:\Users\ELEM\.platformio\packages\toolchain-gccarmnoneeabi\lib\gcc\arm-none-eabi\8.2.1\include-fixed
-IC:\Users\ELEM\.platformio\packages\tool-unity
-ID:\Marlinbugfix2ORG\include
-ID:\Marlinbugfix2ORG\Marlin
-DTARGET_LPC1768
-DF_CPU=100000000L
-DMCU_LPC1768
-DPLATFORMIO=30607
-DTARGET_LPC1768
-DU8G_HAL_LINKS
-DARDUINO_ARCH_LPC176X
-DARDUINOLPC=10805
